<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

// General
Francis_Utils_Config::set( 'url.client', 'src/client/app/' );

// DB settings
Francis_Utils_Config::set( 'db.tbcore.host', 'database' );
Francis_Utils_Config::set( 'db.tbcore.name', 'pb_core' );
Francis_Utils_Config::set( 'db.tbcore.user', 'root' );
Francis_Utils_Config::set( 'db.tbcore.pass', 'root' );

Francis_Utils_Config::set( 'db.tbteamdata.host', 'database' );
Francis_Utils_Config::set( 'db.tbteamdata.name', 'pb_teamdata' );
Francis_Utils_Config::set( 'db.tbteamdata.user', 'root' );
Francis_Utils_Config::set( 'db.tbteamdata.pass', 'root' );

// Paths
Francis_Utils_Config::set( 'path.logfile', '/var/www/html/logs/tbserver-log.txt' );
Francis_Utils_Config::set( 'path.cron_logfile', '/var/www/html/logs/tbserver-cron-log.txt' );
Francis_Utils_Config::set( 'path.backup_folder', '/temp' );